<?php


define("CUR_DIR",dirname(__FILE__)); 
define('ROOT_DIR', substr(CUR_DIR,0,strrpos(CUR_DIR,DIRECTORY_SEPARATOR)+1));
define('COMMON_DIR', ROOT_DIR . DIRECTORY_SEPARATOR . 'common' . DIRECTORY_SEPARATOR);


require_once(COMMON_DIR . "Config.inc.php");
require_once(COMMON_DIR . "MailTemplate.class.php");
require_once(COMMON_DIR . "MyDB.class.php");
require_once(COMMON_DIR . "MySmarty.class.php");

require_once(COMMON_DIR . "Common.funcs.php");
require_once(COMMON_DIR . "Const.inc.php");
require_once(COMMON_DIR . "API.class.php");
require_once(COMMON_DIR . "Order.class.php");
require_once(COMMON_DIR . "ProductType.class.php");
require_once(COMMON_DIR . "HostImpl.class.php");
require_once(COMMON_DIR . "DomainImpl.class.php");
require_once(COMMON_DIR . "NiceallImpl.class.php");
require_once(COMMON_DIR . "EmailImpl.class.php");
require_once(COMMON_DIR . "DbImpl.class.php");
require_once(COMMON_DIR . "NiceboxImpl.class.php");
require_once(COMMON_DIR . "MoHostImpl.class.php");
require_once(COMMON_DIR . "SMSImpl.class.php");
require_once(COMMON_DIR . "ServerImpl.class.php");
require_once(COMMON_DIR . "D400Impl.class.php");
require_once(COMMON_DIR . "api.inc.php");




?>